


.site-container .ubermenu{
	float: right;
	clear: right;
	position:relative;
    z-index:100;
	min-width: 70%;
	text-align: right;
}

.site-container .ubermenu-main{
	font-size:16px;
	font-size:1.6rem;
	padding:15px 5px 0px 5px;
}
.site-container .ubermenu-bar-align-left{
	float:none;
}
.site-container  svg:not(:root).fa-facebook-square,
.site-container  svg:not(:root).fa-twitter-square,
.site-container  svg:not(:root).fa-instagram{
	font-size:25px;
}
.site-container .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target{
	font-family: 'Montserrat', serif;
	font-weight:700;
	border-bottom:1px #fff solid;
	margin-right:20px;
}
.site-container .ubermenu .ubermenu-search .ubermenu-searchform{
	width:100%;
}
.site-container .ubermenu-skin-minimal.ubermenu-responsive-toggle{
	font-size:18px;
	font-size:1.8rem;
}
.site-container .ubermenu-skin-minimal .ubermenu-submenu,.site-container .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target{
}
@media only screen and (max-width: 1340px) {
	
}

@media only screen and (max-width: 1200px) {
	
}
@media only screen and (max-width: 1087px) {
.site-container .ubermenu .ubermenu-target{
	}
.site-container .ubermenu{
	float: none;
	clear: none;
	min-width: 100%;
	text-align: center;
}
}
@media only screen and (max-width: 1023px) {
}

@media only screen and (max-width: 860px) {
	
}

@media only screen and (max-width: 680px) {
	
}